Bug 1420871 - Bluetooth fails to automatically connect.
Summary: Bluetooth fails to automatically connect.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: blueman
Version: 24
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 17:21 UTC by jcastran
Modified: 2017-08-08 19:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 19:39:00 UTC
Type: Bug


Attachments (Terms of Use)
Portion of dmesg output right when I connect the headphones (9.73 KB, text/plain)
2017-02-09 17:40 UTC, jcastran
no flags Details

Description jcastran 2017-02-09 17:21:05 UTC
Description of problem:
With my bluetooth (headphones) sync'd previously to my laptop (and currently off), turning them on results in them connecting and disconnecting quickly about 3-4 times for 10-15 seconds. Afterwards they are not connected and I can then, and only then, tell Bluetooth Manager to connect to them.

Version-Release number of selected component (if applicable):
   Fedora 24
   blueman-applet 2.0.4   blueman-2.0.4-2.fc24.x86_64
   cinnamon-3.2.8-10.fc24.x86_64

How reproducible:
Not sure

Steps to Reproduce:
1. With Paired headphones and currently disconnected
2. Turn on headphones. Should automatically try to connect to system.
3. Watch bluetooth monitor while they try to auto connect

Actual results:
   They connect,disconnect a few times, then don't connect.

Expected results:
   Autoconnect without issue

Additional info:
   Unable to mark device as trusted with Bluetooth Manager.

      Bluetooth Manager quit unexpectedly
      The application encountered a problem and could not continue.

Comment 2 jcastran 2017-02-09 17:40:23 UTC
Created attachment 1248868 [details]
Portion of dmesg output right when I connect the headphones

Comment 3 Fedora End Of Life 2017-07-26 00:15:36 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-08-08 19:39:00 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.